Subject: Re: bug#35439: Transmission BitTorrent Client

From: Timothy Sample <[email-masked]>
Date: Sat, 27 Apr 2019 13:24:04 -0400

Hi Raghav,

"Raghav Gururajan" <[email-masked]> writes:

> Oh wow! That's new xD. I just installed as "transmission" with no
> output tag. What would have been the output? It neither was cli nor
> gui.

It installs the “transmission-daemon” binary, which is a daemon that
other applications can talk to in order manage your torrents.  One
example of a client is “transmission-gtk”, which is a GTK+ interface,
but there is also “tremc” which is console-based.  The daemon itself
provides a Web interface, too, so if you run the daemon and point your
Web browser at “http://localhost:9091”, it should give you an overview
of your torrents.

-- Tim